{
    "id": "3d078762-6c6f-4bd2-afb7-08d457f70b90",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "3d078762-6c6f-4bd2-afb7-08d457f70b90",
    "children": [
        "fd01a176-ac2e-4986-91f1-e4edfc6d4305",
        "6884e4f9-26bc-4b80-b2a0-e8dd75e94425",
        "c2b41b9e-3380-452e-bc2f-9bd07e0ca1e0"
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}